@charset "utf-8";
.first-view {
  height: calc(100vh - 110px);
  background-image: url("../images/muumin.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
}
.first-view-text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-bottom: 80px;
  color: #ffffff;
  font-weight: bold;
  text-shadow: 1px 1px 10px #4b2c14;
}
.first-view-text h1 {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 56px;
  line-height: 72px;
}
.first-view-text p {
  font-size: 18px;
  margin-top: 20px;
}
.lead {
  max-width: 1200px;
  margin: 60px auto;
}
.lead p {
  line-height: 2;
  text-align: center;
}
.link-button-area {
  text-align: center;
  margin-top: 40px;
}
.link-button {
  background-color: #821D1E;
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 24px;
  font-size: 14px;
}
.link-button:hover {
  background-color: #E1ABAC;
}
/*メディアクエリ：：：：：：*/
@media(max-width:800px) {
  .first-view-text h1 {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 20px;
    line-height: 30px;
  }
  .first-view-text p {
    font-size: 8px;
    margin-top: 20px;
  }
  .link-button {
    margin-top: 50px;
  }
  .site-menu ul {
    display: block; /*flexで横並びしていたものを初期のブロックで縦並びにかえる*/
    text-align: center; /*テキストを水平方向中央ぞろえ*/
    font-size: 8px;
  }
  .site-menu li {
    margin-top: 5px; /*要素間の隙間を上に20pxあけてタップ領域を離す。*/
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    height: 50px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }
  .header-inner {
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
    position: relative;
  }
  .header-logo {
    width: 100px;
  }
  .header-site-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #fff;
    background-color: #736e62;
    padding-top: 30px;
    padding-bottom: 50px;
    display: none;
  }
  .header-site-menu.is-show {
    display: block;
  }
  .main {
    padding-top: 50px;
  }
  .footer-logo {
    margin-top: 60px;
  }
  .footer-tel {
    font-size: 20px;
  }
  .copyright {
    margin-top: 50px;
  }
}